.default-header {
  box-sizing: border-box;
  min-width: 1200px;
  height: 71px;
  border-bottom: 1px solid #D9D9D9;
  background: #fff;
}
.default-header .header-container {
  width: 90%;
  height: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
/* .default-header .header-container::before,
.default-header .header-container::after {
  content: "\20";
  display: table;
  clear: both;
} */
.default-header .logo {
  float: left;
  line-height: 0;
  height: 54px;
  margin: 8px 30px 0 0;
  box-sizing: border-box;
  padding: 10px 0;
}
.default-header .logo img {
  height: 100%;
}
.default-header .header-page-content{
  display: flex;
  align-items: center;
  flex-shrink: 0
}
.default-header .menu {
  /* float: right; */
  line-height: 50px;
  padding: 10px 0;
  font-size: 16px;
  margin-right: 32px;
  display: flex;
  flex-direction: row;
}
.default-header .menu li {
  /* float: left; */
  padding: 0 16px;
}
.default-header .menu a {
  display: block;
  line-height: 42px;
  padding-top: 4px;
  position: relative;
  border-bottom: 4px solid transparent;
  color: #333;
}
.default-header .menu a:hover::before,
.default-header .menu a.active::before,
.default-header .menu a.router-link-active::before {
  content: "\20";
  width: 100%;
  height: 4px;
  border-radius: 2px;
  background: #8bb8f1;
  position: absolute;
  left: 0;
  top: 46px;
}
.default-header .quick-link {
 /*  float: right; */
  line-height: 54px;
  padding: 8px 0;
  font-size: 16px;
}
.default-header .quick-link a {
  color: #333;
}
.default-header .quick-link a:hover {
  color: #39cafd;
}
.default-header .quick-link span {
  color: #ccc;
  font-size: small;
  margin: 0 16px;
}
.default-header .common-header-slide-menu {
  /* float: right; */
  margin-left: 30px;
}
.default-header .common-header-slide-menu .user-name {
  font-size: 16px;
  line-height: 70px;
  display: flex;
  align-items: center;
}
.default-header .common-header-slide-menu .user-name span {
  display: inline-block;
  max-width: 64px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.default-header .common-header-slide-menu .user-name i {
  width: 16px;
  height: 16px;
  margin-left: 5px;
}
.default-header .common-header-slide-menu.slide-drop-down .user-name {
  color: #18bbf4;
}
.default-header .im-badge {
 /*  float: right; */
  /* line-height: 24px; */
  /* margin-top: 23px; */
}
.default-header .im-badge:hover {
  color: #18bbf4;
}
.default-header .im-badge a {
  color: #333;
  font-size: 16px;
}
.default-header .im-badge a:hover {
  color: #18bbf4;
}
.default-header .el-badge__content.is-fixed {
  height: 16px;
  line-height: 16px;
  padding: 0 4px;
  min-width: 16px;
  box-sizing: border-box;
  font-size: 12px;
  border-radius: 8px;
  top: -12px;
  right: -6px;
  left: auto;
  background: #F45656;
  border: none;
  position: absolute;
  transform: translateY(0) translateX(50%);
}
.el-popover.common-header-slide-menu-pop {
  margin-top: 0px;
  min-width: 0;
  padding: 10px 0;
  line-height: 42px;
  text-align: center;
  font-size: 14px;
  color: #333;
  border-radius: 0;
}
.el-popover.common-header-slide-menu-pop a {
  display: block;
  color: #333;
  padding: 0 20px;
  text-align: left;
}
.el-popover.common-header-slide-menu-pop li.pointer {
  padding: 0 20px;
  text-align: left;
}
.el-popover.common-header-slide-menu-pop li:hover,
.el-popover.common-header-slide-menu-pop a:hover {
  color: #18bbf4;
  background-color: rgba(24, 187, 244, 0.1);
}
.common-footer {
  line-height: 50px;
  text-align: center;
  color: #fff;
  font-size: 12px;
  height: 50px;
}
.common-footer .context {
  width: 100%;
  position: absolute;
  bottom: 0;
  background: #000;
}
.standard-default-header.default-header .menu a:hover::before,
.standard-default-header.default-header .menu a.active::before,
.standard-default-header.default-header .menu a.router-link-active::before {
  background: #18bbf4;
}
.standard-default-header.default-header .im-badge span a {
  margin-left: 0;
}
.standart-foot-wrap {
  width: 100%;
  height: 50px;
}
.etestmart-link {
  color: #18BBF4;
}
.etestmart-link:hover {
  color: #39CAFD;
}

/* 国泰君安底部 */
.gtja-foot-wrap{
  height: 40px;
}
.gtja-foot-wrap .common-footer{
  height: 40px;
  line-height: 40px;
}
.gtja-foot-wrap .common-footer .context{
  background: #004e96;
  font-size: 12px;
}
.gtja-foot-wrap .common-footer .context a{
  color: #fff;
}
/* 国泰君安头部 */
.default-header-containers{
    width: 100%;
    height: 71px;
}
.default-header-containers.gtja-default-header-containers{
  width: 100%;
  height: 67px;
}
.gtja-header.header{width: 100%;min-width:1400px;height: 65px;line-height: 65px;background: #fff;border-bottom: 2px #3372ae solid;text-align: center;display: flex;justify-content: space-between;}
.gtja-header.header .logo{flex-shrink: 0;height: 54px;margin: 8px 30px 0 30px;box-sizing: border-box;padding: 10px 0;}
.gtja-header.header .logo img{height: 100%;display: block;}
.gtja-header.header .nav-bar{display: inline-block}
.gtja-header.header .nav-bar li{text-align: center;font-size: 18px;float: left;font-weight: bold;margin-left: 1px;height: 65px;display: inline-flex;align-items: center;}
.gtja-header.header .nav-bar li:nth-child(1){margin-left: 0;}
.gtja-header.header .nav-bar li a{display: block;padding:0 13px;color: #004e96;position: relative;line-height: 28px;}
/* .gtja-header .nav_anim_soc-p{line-height: 33px;} */
.gtja-header.header .nav-bar li.active{background: #004e96;}
.gtja-header.header .nav-bar li.active a{color: #fff;}
.header .nav-bar li:hover{background: #004e96;}
.header .nav-bar li:hover a{color: #fff;}
.gtja-header.header .function-wrap{width: 157px;margin-right: 5px;margin-top: 13px;}
.gtja-header.header .function-wrap>a{width: 38px;height: 38px;display: block;float: left;position: relative;}
.gtja-header.header .function-wrap a.weChat{background: url(/gtja/image/weChat.svg) 0 0 no-repeat;}
.gtja-header.header .function-wrap a.weChat span{width: 220px;display: none;border: 1px #999 solid;position: absolute;z-index: 9;top: 40px;left: -50px;display: none;font-size: 14px;text-align: center;line-height:20px;background: #fff;padding-bottom: 10px;}
.gtja-header.header .function-wrap a.weChat span img{width: 100%;}
.gtja-header.header .function-wrap a.weChat:hover span{display: inline;}
.gtja-header.header .function-wrap a.sina{background: url(/gtja/image/sina.svg) 0 0 no-repeat;margin: 0 20px;}
.gtja-header.header .function-wrap a.user{background: url(/gtja/image/login.svg) 0 0 no-repeat;}
.gtja-header.header .function-wrap a.it{background-color:#004e96;background-image:url(/gtja/image/itzhaopin.png);border-radius: 50%;background-position: center;background-size: 90%;}
.gtja-header.header .function-wrap a.message{background:url(/gtja/image/message.svg) 0 0 no-repeat;position: relative;margin-left: 20px;}
.gtja-header.header .function-wrap a.message .message-count{
  position: absolute;
  top: 4px;
  right: 10px;
  transform: translateY(-50%) translateX(100%);
  background-color: #F56C6C;
  border-radius: 10px;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  height: 18px;
  line-height: 18px;
  padding: 0 6px;
  text-align: center;
  white-space: nowrap;
}
.gtja-header.header .function-wrap.function-wrap-isLogin{width: 215px;}
.gtja-header.header .function-wrap.function-wrap-isLogin a.user{width: 38px;height: 52px;display: block;float: left;position: relative;}

.gtja-header.header:after{
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.common-header-slide-menu-pop.gtja-header-slide-menu-pop{
  top: 64px !important;
}
/* 列表页面国泰君安头部 */
.gtja-cate-homepage .gtja-header.header{
  position: absolute;
}
.gtja-cate-homepage .header-page-banner.standard-header .banner-bg{
    margin-top: 67px;
}
